Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160142 - "make sources" should prompt filesnames while downloading them
Summary: "make sources" should prompt filesnames while downloading them
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: cvs
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jeremy Katz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-11 13:58 UTC by Roozbeh Pournader
Modified: 2007-04-18 17:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-29 19:36:29 UTC


Attachments (Terms of Use)

Description Roozbeh Pournader 2005-06-11 13:58:11 UTC
The build makefiles should better specify the name of the file they are
downloading before or while downloading them. Currently, if you "make sources"
for any package, you will get some progress info on the screen, but the name of
the source file will not appear until its download is finished.

Comment 1 Jeremy Katz 2005-07-29 19:36:29 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.